<?xml version="1.0" standalone="yes"?>
<!DOCTYPE database SYSTEM "file:///System/Library/DTDs/CoreData.dtd">

<database>
    <databaseInfo>
        <version>134481920</version>
        <UUID>40BF5B6F-B897-4489-9373-1945C33E59BF</UUID>
        <nextObjectID>233</nextObjectID>
        <metadata>
            <plist version="1.0">
                <dict>
                    <key>NSPersistenceFrameworkVersion</key>
                    <integer>1152</integer>
                    <key>NSStoreModelVersionHashes</key>
                    <dict>
                        <key>XDDevAttributeMapping</key>
                        <data>
		0plcXXRN7XHKl5CcF+fwriFmUpON3ZtcI/AfK748aWc=
		</data>
                        <key>XDDevEntityMapping</key>
                        <data>
		qeN1Ym3TkWN1G6dU9RfX6Kd2ccEvcDVWHpd3LpLgboI=
		</data>
                        <key>XDDevMappingModel</key>
                        <data>
		EqtMzvRnVZWkXwBHu4VeVGy8UyoOe+bi67KC79kphlQ=
		</data>
                        <key>XDDevPropertyMapping</key>
                        <data>
		XN33V44TTGY4JETlMoOB5yyTKxB+u4slvDIinv0rtGA=
		</data>
                        <key>XDDevRelationshipMapping</key>
                        <data>
		akYY9LhehVA/mCb4ATLWuI9XGLcjpm14wWL1oEBtIcs=
		</data>
                    </dict>
                    <key>NSStoreModelVersionHashesDigest</key>
                    <string>+Hmc2uYZK6og+Pvx5GUJ7oW75UG4V/ksQanTjfTKUnxyGWJRMtB5tIRgVwGsrd7lz/QR57++wbvWsr6nxwyS0A==</string>
                    <key>NSStoreModelVersionHashesVersion</key>
                    <integer>3</integer>
                    <key>NSStoreModelVersionIdentifiers</key>
                    <array>
                        <string></string>
                    </array>
                </dict>
            </plist>
        </metadata>
    </databaseInfo>
    <object type="XDDEVATTRIBUTEMAPPING" id="z102">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z103">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">newsItems</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z104">
        <attribute name="name" type="string">size</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z105">
        <attribute name="name" type="string">sortIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z106">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">3</attribute>
        <attribute name="destinationname" type="string">LoggedError</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z108 z140 z156 z171 z189 z211 z222"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z230 z127"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z107">
        <attribute name="name" type="string">appBundleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z108">
        <attribute name="name" type="string">domain</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z109">
        <attribute name="name" type="string">usageDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z110">
        <attribute name="sourcename" type="string">InstalledExtension</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">12</attribute>
        <attribute name="destinationname" type="string">InstalledExtension</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z158 z150 z163 z114 z207 z223 z215"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z111">
        <attribute name="name" type="string">imageURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z112">
        <attribute name="name" type="string">firstName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z191"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z113">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z200"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z114">
        <attribute name="name" type="string">resignedBundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z115">
        <attribute name="name" type="string">localizedDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z116">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">app</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z117">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z118">
        <attribute name="name" type="string">isBeta</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z119">
        <attribute name="name" type="string">certificateSerialNumber</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z120">
        <attribute name="sourcename" type="string">Account</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">4</attribute>
        <attribute name="destinationname" type="string">Account</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z166 z117 z205 z195 z175"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z142"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z121">
        <attribute name="name" type="string">isPatron</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z191"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z122">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z123">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z124">
        <attribute name="name" type="string">features</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z161"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z125">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z126">
        <attribute name="name" type="string">hasAlternateIcon</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z127">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z128">
        <attribute name="name" type="string">sourceIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z129">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z130">
        <attribute name="name" type="string">refreshedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z131">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">appExtensions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z132">
        <attribute name="name" type="string">isActiveTeam</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z133">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">loggedErrors</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z134">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z135">
        <attribute name="name" type="string">appID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z136">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">versions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z137">
        <attribute name="name" type="string">screenshotURLs</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z138">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z139">
        <attribute name="sourcename" type="string">NewsItem</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">11</attribute>
        <attribute name="destinationname" type="string">NewsItem</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z122 z149 z135 z151 z168 z128 z190 z198 z159 z213 z111"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z173 z134"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z140">
        <attribute name="name" type="string">code</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z141">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">latestVersionApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z142">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">teams</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z143">
        <attribute name="name" type="string">versionDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z144">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z208"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z145">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z161"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z146">
        <attribute name="name" type="string">downloadURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z147">
        <attribute name="sourcename" type="string">AppPermission</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">13</attribute>
        <attribute name="destinationname" type="string">AppPermission</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z219 z109"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z116"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z148">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">account</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z149">
        <attribute name="name" type="string">externalURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z150">
        <attribute name="name" type="string">refreshedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z151">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z152">
        <attribute name="name" type="string">sourceID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z153">
        <attribute name="name" type="string">sourceIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z154">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">team</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z155">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z156">
        <attribute name="name" type="string">operation</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z157">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">appIDs</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z158">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z159">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z160">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z191"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z161">
        <attribute name="sourcename" type="string">AppID</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">14</attribute>
        <attribute name="destinationname" type="string">AppID</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z227 z232 z145 z124 z224"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z177"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z162">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">latestVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z163">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z164">
        <attribute name="name" type="string">errorDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z200"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z165">
        <attribute name="name" type="string">maxOSVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z166">
        <attribute name="name" type="string">firstName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z167">
        <attribute name="name" type="string">localizedDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z168">
        <attribute name="name" type="string">caption</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z169">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z170">
        <attribute name="sourcename" type="string">Team</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">5</attribute>
        <attribute name="destinationname" type="string">Team</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z214 z102 z185 z132"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z157 z212 z148"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z171">
        <attribute name="name" type="string">appBundleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z172">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">source</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z173">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">source</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z174">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">app</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z175">
        <attribute name="name" type="string">lastName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z176">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z177">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">team</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z161"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z178">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">loggedErrors</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z179">
        <attribute name="name" type="string">error</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z233"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z180">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z181">
        <attribute name="name" type="string">resignedBundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z182">
        <attribute name="name" type="string">installedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z183">
        <attribute name="migrationpolicyclassname" type="string">StoreApp10ToStoreApp11Policy</attribute>
        <attribute name="sourcename" type="string">StoreApp</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">6</attribute>
        <attribute name="destinationname" type="string">StoreApp</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z146 z125 z105 z118 z197 z206 z226 z167 z153 z137 z143 z176 z180 z218 z186 z231"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z103 z193 z172 z162 z136 z133 z203"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z184">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z191"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z185">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z186">
        <attribute name="name" type="string">size</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z187">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">newsItems</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z233"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z188">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">apps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z233"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z189">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z190">
        <attribute name="name" type="string">isSilent</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z191">
        <attribute name="sourcename" type="string">PatreonAccount</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">9</attribute>
        <attribute name="destinationname" type="string">PatreonAccount</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z160 z121 z184 z112"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z192">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z208"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z193">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z194">
        <attribute name="name" type="string">downloadURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z195">
        <attribute name="name" type="string">appleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z196">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z197">
        <attribute name="name" type="string">iconURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z198">
        <attribute name="name" type="string">sortIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z199">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">parentApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z200">
        <attribute name="sourcename" type="string">RefreshAttempt</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">1</attribute>
        <attribute name="destinationname" type="string">RefreshAttempt</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z201 z164 z229 z113"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z201">
        <attribute name="name" type="string">isSuccess</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z200"></relationship>
    </object>
    <object type="XDDEVMAPPINGMODEL" id="z202">
        <attribute name="sourcemodelpath" type="string">AltStoreCore/Model/AltStore.xcdatamodeld/AltStore 10.xcdatamodel</attribute>
        <attribute name="sourcemodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgkdmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2JqZWN0
[encoded data, 472928 characters]
</attribute>
        <attribute name="destinationmodelpath" type="string">AltStoreCore/Model/AltStore.xcdatamodeld/AltStore 11.xcdatamodel</attribute>
        <attribute name="destinationmodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgkdmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2JqZWN0
[encoded data, 589428 characters]
</attribute>
        <relationship name="entitymappings" type="0/0" destination="XDDEVENTITYMAPPING" idrefs="z200 z225 z106 z120 z170 z183 z208 z221 z191 z233 z139 z110 z147 z161"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z203">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">permissions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z204">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z205">
        <attribute name="name" type="string">isActiveAccount</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z120"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z206">
        <attribute name="name" type="string">subtitle</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z207">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z208">
        <attribute name="sourcename" type="string">Patron</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">7</attribute>
        <attribute name="destinationname" type="string">Patron</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z192 z144"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z209">
        <attribute name="name" type="string">sourceURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z233"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z210">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z233"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z211">
        <attribute name="name" type="string">userInfo</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z212">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z213">
        <attribute name="name" type="string">title</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z139"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z214">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z170"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z215">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z216">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z233"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z217">
        <attribute name="name" type="string">minOSVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z225"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z218">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z219">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z220">
        <attribute name="name" type="string">needsResign</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z221">
        <attribute name="sourcename" type="string">InstalledApp</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">8</attribute>
        <attribute name="destinationname" type="string">InstalledApp</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z220 z228 z129 z126 z119 z138 z130 z169 z182 z181 z123"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z196 z154 z178 z131"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z222">
        <attribute name="name" type="string">appName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z223">
        <attribute name="name" type="string">installedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z110"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z224">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z161"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z225">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">2</attribute>
        <attribute name="destinationname" type="string">AppVersion</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z115 z104 z155 z165 z152 z194 z204 z217 z107"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z141 z174"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z226">
        <attribute name="name" type="string">versionDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z227">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z161"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z228">
        <attribute name="name" type="string">isActive</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z221"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z229">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z200"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z230">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z106"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z231">
        <attribute name="name" type="string">developerName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z183"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z232">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z161"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z233">
        <attribute name="sourcename" type="string">Source</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">10</attribute>
        <attribute name="destinationname" type="string">Source</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z202"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z210 z216 z209 z179"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z188 z187"></relationship>
    </object>
</database>